package cn.com.victorysoft.business.calc.dao;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Date;

@Mapper
public interface QualityDataSyncDao {
    /**
     * 同步水质检测数据
     */
    void syncQualityData(@Param("startDate") Date startDate, @Param("endDate") Date endDate);

    /**
     * 同步水质检测数据
     */
    void szjcsjQualityData(@Param("startDate") Date startDate, @Param("endDate") Date endDate);
    void xchyfxQualityData(@Param("startDate") Date startDate, @Param("endDate") Date endDate);

}